circle_rest_client:
    curl:
      defaults:
        CURLOPT_HTTPHEADER:     [ 'Content-Type: text/plain' ]
        CURLOPT_MAXREDIRS:      25
        CURLOPT_TIMEOUT:        25
        CURLOPT_CONNECTTIMEOUT: 25
        CURLOPT_CRLF:           true
        CURLOPT_SSLVERSION:     3
        CURLOPT_FOLLOWLOCATION: true
        CURLOPT_SSL_VERIFYPEER: true